Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{operatorDomain}/v1/admin/settings/operator \ --header 'Authorization: Bearer <token>'
{ "profile": { "legalName": "<string>", "tradingName": "<string>", "email": "jsmith@example.com", "phone": "<string>", "address": {}, "logoUrl": "<string>" }, "paymentInstructions": { "bankTransfer": {}, "notes": "<string>" }, "paymentDefaults": { "currency": "EUR", "depositPercent": 123, "balanceDueDays": 123 } }
Get the combined operator settings.
Staff session or API token issued by your Voyant app.
Operator settings
Show child attributes